Bug 1311961 - nautilus-3.22.2 is available
nautilus-3.22.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 07:17 EST by Upstream Release Monitoring
Modified: 2016-12-14 16:30 EST (History)
2 users (show)

See Also:
Fixed In Version: nautilus-3.22.2-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-14 16:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.19.90 (#1311961) (1.19 KB, patch)
2016-02-25 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.24 KB, patch)
2016-03-18 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-04-28 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.66 KB, patch)
2016-07-30 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.26 KB, patch)
2016-08-31 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.30 KB, patch)
2016-09-03 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.26 KB, patch)
2016-09-20 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-12-09 19:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-25 07:17:41 EST
Latest upstream release: 3.19.90
Current version/release in rawhide: 3.19.2-2.fc24
URL: http://download.gnome.org/sources/nautilus/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-25 07:18:55 EST
Created attachment 1130498 [details]
[patch] Update to 3.19.90 (#1311961)
Comment 2 Upstream Release Monitoring 2016-02-25 07:22:21 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13126707
Comment 3 Upstream Release Monitoring 2016-03-01 05:05:59 EST
rhughes's nautilus-3.19.90-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740034
Comment 4 Upstream Release Monitoring 2016-03-10 19:16:02 EST
Latest upstream release: 3.19.91
Current version/release in rawhide: 3.19.90-1.fc25
URL: http://download.gnome.org/sources/nautilus/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-10 19:17:16 EST
Patching or scratch build for nautilus and version 3.19.90 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-10 19:17:18 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 7 Upstream Release Monitoring 2016-03-10 19:17:19 EST
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-03-15 03:31:38 EDT
kalev's nautilus-3.19.91-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744807
Comment 9 Upstream Release Monitoring 2016-03-18 08:15:14 EDT
Latest upstream release: 3.19.93
Current version/release in rawhide: 3.19.91-1.fc25
URL: http://download.gnome.org/sources/nautilus/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 10 Upstream Release Monitoring 2016-03-18 08:16:22 EDT
Patching or scratch build for nautilus and version 3.19.91 FAILED.
See for details
Comment 11 Upstream Release Monitoring 2016-03-18 08:16:23 EDT
Created attachment 1137766 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-03-18 08:16:24 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-03-18 08:18:26 EDT
kalev's nautilus-3.19.93-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=746345
Comment 14 Upstream Release Monitoring 2016-04-28 08:21:33 EDT
Latest upstream release: 3.20.1
Current version/release in rawhide: 3.20.0-1.fc25
URL: http://download.gnome.org/sources/nautilus/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 15 Upstream Release Monitoring 2016-04-28 08:23:54 EDT
Patching or scratch build for nautilus-3.20.0 failed.
Comment 16 Upstream Release Monitoring 2016-04-28 08:23:55 EDT
Created attachment 1151844 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-04-28 08:23:56 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-06-02 19:06:41 EDT
kalev's nautilus-3.20.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770190
Comment 19 Upstream Release Monitoring 2016-07-30 08:19:32 EDT
Latest upstream release: 3.20.2
Current version/release in rawhide: 3.20.1-1.fc25
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 20 Upstream Release Monitoring 2016-07-30 08:21:55 EDT
Patching or scratch build for nautilus-3.20.1 failed.
Comment 21 Upstream Release Monitoring 2016-07-30 08:21:56 EDT
Created attachment 1185799 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-07-30 08:21:57 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-08-01 05:26:38 EDT
kalev's nautilus-3.20.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787114
Comment 24 Upstream Release Monitoring 2016-08-31 08:19:33 EDT
Latest upstream release: 3.21.91
Current version/release in rawhide: 3.20.3-1.fc26
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 25 Upstream Release Monitoring 2016-08-31 08:21:44 EDT
Patching or scratch build for nautilus-3.20.3 failed.
Comment 26 Upstream Release Monitoring 2016-08-31 08:21:45 EDT
Created attachment 1196337 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-08-31 08:21:46 EDT
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2016-09-03 08:17:41 EDT
Latest upstream release: 3.21.91.1
Current version/release in rawhide: 3.20.3-1.fc26
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 29 Upstream Release Monitoring 2016-09-03 08:19:52 EDT
Patching or scratch build for nautilus-3.20.3 failed.
Comment 30 Upstream Release Monitoring 2016-09-03 08:19:54 EDT
Created attachment 1197414 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-09-03 08:19:55 EDT
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2016-09-03 13:12:28 EDT
kalev's nautilus-3.21.91.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=796708
Comment 33 Upstream Release Monitoring 2016-09-14 20:43:38 EDT
Latest upstream release: 3.21.92
Current version/release in rawhide: 3.21.91.1-1.fc26
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 34 Upstream Release Monitoring 2016-09-14 20:44:40 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/nautilus.git /var/tmp/thn-rhWiRftI'

  STDOUT:
Cloning into '/var/tmp/thn-rhWiRftI'...


  STDERR:
error: garbage at end of loose object '779644493a1c12eecb327e4f109b316abfd53645'
fatal: loose object 779644493a1c12eecb327e4f109b316abfd53645 (stored in /var/tmp/thn-rhWiRftI/.git/objects/77/9644493a1c12eecb327e4f109b316abfd53645) is corrupt
Comment 35 Upstream Release Monitoring 2016-09-14 20:45:41 EDT
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-ugs9Pj'
Comment 36 Upstream Release Monitoring 2016-09-16 06:32:02 EDT
kalev's nautilus-3.21.92-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=801592
Comment 37 Upstream Release Monitoring 2016-09-20 20:24:08 EDT
Latest upstream release: 3.22.0
Current version/release in rawhide: 3.21.92-1.fc26
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 38 Upstream Release Monitoring 2016-09-20 20:26:22 EDT
Patching or scratch build for nautilus-3.21.92 failed.
Comment 39 Upstream Release Monitoring 2016-09-20 20:26:23 EDT
Created attachment 1203092 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-09-20 20:26:24 EDT
Following patches has been deleted:
['lis-1.5.60-optflags.patch']
Comment 41 Upstream Release Monitoring 2016-09-21 12:27:12 EDT
kalev's nautilus-3.22.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=803094
Comment 42 Upstream Release Monitoring 2016-12-09 19:20:24 EST
Latest upstream release: 3.22.2
Current version/release in rawhide: 3.22.1-1.fc26
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2050/
Comment 43 Upstream Release Monitoring 2016-12-09 19:22:55 EST
Patching or scratch build for nautilus-3.22.1 failed.
Comment 44 Upstream Release Monitoring 2016-12-09 19:22:56 EST
Created attachment 1230194 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 45 Upstream Release Monitoring 2016-12-09 19:22:58 EST
Patches were not touched. All were applied properly
Comment 46 Upstream Release Monitoring 2016-12-12 07:26:20 EST
amigadave's nautilus-3.22.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=824790
Comment 47 Fedora Update System 2016-12-12 09:49:30 EST
nautilus-3.22.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-693109ce72
Comment 48 Fedora Update System 2016-12-13 00:31:08 EST
nautilus-3.22.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-693109ce72
Comment 49 Fedora Update System 2016-12-14 16:30:14 EST
nautilus-3.22.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.